Bug 1283614 - yad-0.32.0 is available
Summary: yad-0.32.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elder Marco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-19 12:19 UTC by Upstream Release Monitoring
Modified: 2015-12-16 14:37 UTC (History)
2 users (show)

Fixed In Version: yad-0.32.0-1.fc22 yad-0.32.0-1.el7 yad-0.32.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-16 09:53:36 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.32.0 (#1283614) (852 bytes, patch)
2015-11-19 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-19 12:19:39 UTC
Latest upstream release: 0.32.0
Current version/release in rawhide: 0.31.3-1.fc24
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-19 12:19:58 UTC
Created attachment 1096654 [details]
[patch] Update to 0.32.0 (#1283614)

Comment 2 Upstream Release Monitoring 2015-11-19 12:30:04 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11905737

Comment 3 Upstream Release Monitoring 2015-11-19 13:15:14 UTC
ohaessler's yad-0.32.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700305

Comment 4 Fedora Update System 2015-11-19 14:03:40 UTC
yad-0.31.3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-812e1ea287

Comment 5 Fedora Update System 2015-11-19 14:03:40 UTC
yad-0.32.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 6 Fedora Update System 2015-11-19 14:03:49 UTC
yad-0.32.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-820955a1da

Comment 7 Fedora Update System 2015-11-20 10:22:09 UTC
yad-0.32.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-299e971d31

Comment 8 Fedora Update System 2015-11-20 11:24:38 UTC
yad-0.32.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-820955a1da

Comment 9 Fedora Update System 2015-11-20 18:22:08 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 10 Fedora Update System 2015-11-20 18:22:55 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-28622cebbf

Comment 11 Fedora Update System 2015-11-21 00:50:42 UTC
yad-0.31.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yad'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-812e1ea287

Comment 12 Fedora Update System 2015-12-16 09:53:33 UTC
yad-0.32.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-12-16 13:23:23 UTC
yad-0.32.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-16 14:37:30 UTC
yad-0.32.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.